#outerframe {width:750px; margin-right:auto; margin-left:auto; margin-top:10px; padding:0px; text-align:left; }
#contentheader {background:#CCCC99; }
#banner{padding:0px; border:0px; background:#d8bdac; }

BODY { background-color: white }

a:link.lnru {
		COLOR: #FFFFFF; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}
a:visited.lnru {
		COLOR: #FFFFFF; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}
a:hover.lnru {
		COLOR: #FFFF00; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}

a:link.mast {
		COLOR: #2608ac; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}
a:visited.mast {
		COLOR: #2608ac; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}
a:hover.mast {
		COLOR: #2608ac; TEXT-DECORATION: none; FONT: 11px verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold
		}

A:link {
		COLOR: #0000FF; TEXT-DECORATION: none; FONT: arial, verdana, helvetica, sans-serif;
		}
A:visited {
		COLOR: #0000FF; TEXT-DECORATION: none; FONT: arial, verdana, helvetica, sans-serif;
		}
A:hover {
		COLOR: #FFFFFF; TEXT-DECORATION: none; FONT: arial, verdana, helvetica, sans-serif; background-color:#000099
		}
		
a:link.heading {
		COLOR: #0000FF; TEXT-DECORATION: bold; FONT: arial, verdana, helvetica, sans-serif; 
		}
a:visited.heading {
		COLOR: #0000FF; TEXT-DECORATION: bold; FONT: arial, verdana, helvetica, sans-serif;
		}
a:hover.heading {
		COLOR: #FF0000; TEXT-DECORATION: bold; FONT: arial, verdana, helvetica, sans-serif; background-color:#FFFFFF
		}


h1{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-family: arial, Verdana, sans-serif;
}

h2{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-family: arial, Verdana, sans-serif;
}

h3{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-family: arial, Verdana, sans-serif;
}

p{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}

td{
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}


.text {
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}

.center {
text-align: center;
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}


.updatedcenter {
text-align: center;
color: black;
font: verdana, arial, helvetica;
font-size: 9pt; 
font-family: arial, Verdana, sans-serif;
}

ul{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}

li{
text-align: left;
color: black;
font: verdana, arial, helvetica;
font-size: 11pt; 
font-family: arial, Verdana, sans-serif;
}